Subject: Re: [forces] draft-ietf-forces-model-extension

From: "Haleplidis Evangelos" <[email-masked]>
Date: Sat, 15 Nov 2014 00:30:01 +0200

Greetings Julian and to the list,

As promised, the model extension draft is now in AUTH48 state, and we’ll be adding the suggested text in the document.

The text will be added at the beginning of section 3.

Old text:

“This section includes the new XML Schema.  Note that the namespace number has been updated from 1.0 to 1.1”

New text:

“This section includes the new XML Schema.  Note that the namespace number has been updated from 1.0 to 1.1.
 
The extensions described in this document, are backwards compatible in terms of the operation of the ForCES protocol.  In terms of the XML, any definitions that were valid under the old namespace are valid under the new namespace.  It is to be noted that any auxiliary tools that are processing xml definitions written under both namespaces will need to be able to understand both.”

Regards,

Evangelos.

From: Evangelos Haleplidis [mailto:[email-masked]] 
Sent: Thursday, October 30, 2014 2:00 PM
To: Julian Reschke
Cc: Jamal Hadi Salim; Amanda Baber; [email-masked]; [email-masked]; Graham Klyne; Joel
Subject: Re: [forces] draft-ietf-forces-model-extension

Greetings Julian,

Great, thanks! I'll add it at the AUTH48 and cc the wg and Adrian.

Regards, 
Evangelos Haleplidis

On Oct 30, 2014 12:30 AM, "Julian Reschke" <[email-masked]> wrote:

On 2014-10-29 23:12, Haleplidis Evangelos wrote:

Greetings Julian,

Thanks for agreeing with the text. The text was actually a suggestion by
Joel.
So, just a quick question. I guess that I shouldn't update the draft as it
is after RFC editor editing and into IANA hands.
In order to move forward with the document, do you mind if I add the text at
the AUTH48 state? Or should I ping the RFC editor (or the one holding the
pen right now) to add it?

Regards,
Evangelos.

Adding it in AUTH48 is fine, as long as your AD and the WG are in the loop.

Best regards, Julian